Results 1 to 4 of 4

Thread: Please help

  1. #1

    Please help

    I am softmodding a wii it's a 3.4E so i am using this guide http://www.wiihacks.com/recommended-...d-any-wii.html

    Anyway i am at Step 4 and i used wad manger to install 4 wad so far and i had to install install IOS60-patched first but i get a ret=2011 and i don't know what to do...Can someone help me please...

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    do step 3 again of that guide........

  3. #3
    New Member fiire's Avatar
    Join Date
    Jun 2010
    Location
    Chicago, IL
    Posts
    235
    check out the error index and follow the links for 2011


    |4.1U|Bootmii/boot2|Priiloader v.04|
    |Wiiflow 2.1 Forwarder|Triiforce MRC SS USB Forwarder|VBAgx v2.0.08|WiiMC v1.0.6|


    Create your own custom system menu theme



    IF YOU FOUND MY POST HELPFUL, PLEASE REMEMBER TO CLICK THANKS!


  4. #4
    thanks guys i did now it's working

    Thanks again...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •